Create Pipeline

POST /tenants/{tenant}/pipelines

Creates a new Pipeline for the specified tenant.

Requires: Create on Pipelines.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

Request Body*

{
  "name": "string",
  "description": "string",
  "isArchived": false,
  "defaultManagedByUserCode": "string",
  "showKanbanBoard": false
}

Responses

201 Created
400 Bad Request
application/problem+json
401 Unauthorized – Invalid or missing API key
403 Forbidden
application/problem+json